Comment 9 for bug 961707

Fabio Marconi (fabiomarconi) wrote :

This what actually happens, the loader works only with windows, ubuntu isn't loaded whit the above error.
see attached screenshot